{
    "key": "epicsamurai_kitsune_tail",
    "category": "skin",
    "primary": 7.2,
    "secondary": 4.7,
    "tertiary": 7.9,
    "durability": 823,
    "integrityCost": 1,
    "integrityGain": 7,
    "magicCapacity": 82,
    "toolLevel": 0,
    "toolEfficiency": 5.0,
    "tints": {
        "glyph": "f3eaea",
        "texture": "f3eaea"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "epicsamurai:kitsune_tail" ]
    },
    "requiredTools": {
        "cut": "minecraft:iron"
    }
}